using Application.Interface;
using Microsoft.Extensions.DependencyInjection;

namespace Application
{
    public static class ApplicationExtensions
    {
        public static void AddApplication(this IServiceCollection services)
        {
            services.AddTransient<IWcsTaskApplication, WcsTaskApplication>();
        }
    }
}